<div id="bgsearchbarb">
	<div id="bosearchbarb" class="clearfix">
		<div id="searchbarbtop">
			<?php
				include "../libs/functiondb.php";
				$bukdb = mysqli_query($koneksi, "SELECT * FROM cmas_banner WHERE banner_id='102'");
				$bukdt = mysqli_fetch_array($bukdb);
			?>
			<div class="searchbarbtoptit">
				<h1><?php echo $bukdt['banner_judul']; ?></h1>
			</div>
			<div class="searchbarbtopdes">
				<h2><?php echo $bukdt['banner_deskripsi']; ?></h2>
			</div>
		</div>
		
		<div id="searchbarbbot">
			<script src="assets/swal/sweetalert-dev.js"></script>
			<link rel="stylesheet" href="assets/swal/sweetalert.css">
			<script>
				function validasi(form){
					if (form.keywords.value == ""){
						swal("KOTA TUJUAN ATAU JENIS BUS MASIH KOSONG");
						form.keywords.focus();
						return (false);
					}
					return (true);
				}
			</script>
			<div class="searchbarbbotfil">
				<center>
					<form action="searchresult" method="POST" onSubmit="return validasi(this)">
						<input name="keywords" type="text" list="tujuan" class="searchb" placeholder="Masukkan kota tujuan wisata kamu" autocomplete="off">
						<datalist id="tujuan">
							<?php
								$codb = mysqli_query($koneksi, "SELECT * FROM cmas_tujuan WHERE tujuan_status='Aktif' GROUP BY tujuan_nama ORDER BY tujuan_nama ASC");
								while($codt = mysqli_fetch_array($codb)) {
							?>
								<option value="<?php echo $codt['tujuan_nama']; ?>">
							<?php } ?>
						</datalist>
						<input type="submit" value="CARI" class="searchbutton">
					</form>
				</center>
			</div>
		</div>
	</div>
</div>